=== debian/changelog ===
ros-melodic-qb-chain-control (2.0.0-0stretch) stretch; urgency=high

  * Refactor xacro models and relative launch files

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 31 May 2018 22:00:00 -0000

ros-melodic-qb-chain-control (1.0.4-0stretch) stretch; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-melodic-qb-chain-control (1.0.3-0stretch) stretch; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-melodic-qb-chain-control (1.0.2-0stretch) stretch; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-qb-chain-control (1.0.1-0stretch) stretch; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000
