=== debian/changelog ===
ros-melodic-qb-chain-control (2.2.3-1bionic) bionic; urgency=high

  * changed ee limits in .yaml file
  * Changed delta limits

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 04 Nov 2021 23:00:00 -0000

ros-melodic-qb-chain-control (2.2.2-1bionic) bionic; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 29 Aug 2021 22:00:00 -0000

ros-melodic-qb-chain-control (2.2.1-1bionic) bionic; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 26 Aug 2021 22:00:00 -0000

ros-melodic-qb-chain-control (2.2.0-1bionic) bionic; urgency=high

  * Modified control frequency for RPi4
  * Fixed joint limits and default robot movement.
  * Add Gazebo SoftHand and SoftHand 2 Motors plugin skeletons
  * Set a better name for fake joint simulation variables
  * Fix cmake resource installation
  * removed wrong commented parts
  * qb_control_chain finds automatically the IP address
  * Fix launch
  * Add Gazebo support for kinematic chains
  * modified shell script for qb control(IP address)
  * Add joint limits configuration for robot configs
  * Removed files for old configuration. Added scripts for waypoints. Added script to interact with qb control.
  * Fixed an error that prevents the usage of WAYPOINT modality. Added .yaml file for parsing wayoints.
  * Fix a .launch name and created a new one for loading URDFs when controlling remotely the qb chain.
  * Fixed some errors in wrist kinematic and added the last kinematic config(arm_v2).
  * Added wrist files to implement the corresponding kinematic (not implemented yet).
  * Changed the names of the calsses according to robot configurations described in the guide (qbmove KIT 23/12/2020). for 'arm2' used the library 'trac_ik' for solving inverse kinematic problem.
  * fixed some minor bugs
  * Added the scripts for 2-axes wrist implementation. The project compiles but the inverse kinematic equations are wrong.
  * Added a third kinematic configuration. The open chain kinematics are named arm1 and arm 2.
  * added kinematic controller for arm1 configuration
  * Added arm3 kinematic controller and custom message to set velocity and stiffness togheter with end-effector position
  * Add a launch file in qb_chain_control/launch in order to load 'robot description'

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 25 Aug 2021 22:00:00 -0000

ros-melodic-qb-chain-control (2.1.1-1bionic) bionic; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 10 Jun 2019 22:00:00 -0000

ros-melodic-qb-chain-control (2.1.0-1bionic) bionic; urgency=high

  * Update demo points and launch settings
  * Add a simulator mode to debug joint trajectories
  * Fix default control duration of launch files
  * Add delta controller

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 27 May 2019 22:00:00 -0000

ros-melodic-qb-chain-control (2.0.2-1bionic) bionic; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 08 Aug 2018 22:00:00 -0000

ros-melodic-qb-chain-control (2.0.1-1bionic) bionic; urgency=high

  * Set safer default values

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 06 Aug 2018 22:00:00 -0000

ros-melodic-qb-chain-control (2.0.0-1bionic) bionic; urgency=high

  * Refactor xacro models and relative launch files

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 31 May 2018 22:00:00 -0000

ros-melodic-qb-chain-control (1.0.4-1bionic) bionic; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-melodic-qb-chain-control (1.0.3-1bionic) bionic; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-melodic-qb-chain-control (1.0.2-1bionic) bionic; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-qb-chain-control (1.0.1-1bionic) bionic; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000
